ktexteditor (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2020 13:20:57 +0000

ktexteditor (5.65.0-0ubuntu3) focal; urgency=medium

  * Build with libgit2 again.

 -- Rik Mills <rikmills@kde.org>  Sun, 22 Dec 2019 11:40:37 +0000

ktexteditor (5.65.0-0ubuntu2) focal; urgency=medium

  * For now, do not build with libgit2, so we do not get blocked by that
    transition.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 Dec 2019 23:25:11 +0000

ktexteditor (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 23:02:03 +0000

ktexteditor (5.64.0-0ubuntu2) focal; urgency=medium

  * No-change rebuild against libgit2-28

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Nov 2019 06:22:14 +0000

ktexteditor (5.64.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.63.0)
  * New upstream release (5.64.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2019 21:26:12 +0000

ktexteditor (5.62.0-0ubuntu2) focal; urgency=medium

  * Sync Debian test changes:
    - Remove the 'testsuite' autopkgtest
  * Drop kubuntu_disable-failing-tests.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 09:22:02 +0000

ktexteditor (5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:08:37 +0100

ktexteditor (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:44:18 +0100

ktexteditor (5.60.0-0ubuntu1) eoan; urgency=medium

  * Move qdebug categories file to new location.
  * New upstream release (5.60.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:17:46 +0100

ktexteditor (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:20:55 +0100

ktexteditor (5.58.0-0ubuntu2) eoan; urgency=medium

  * Move dbus policy file to new location.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 18:56:21 +0100

ktexteditor (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:42:02 +0100

ktexteditor (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:39:38 +0100

ktexteditor (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:37:26 +0000

ktexteditor (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:32:50 +0000

ktexteditor (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)
  * Refresh patches.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:36:15 +0000

ktexteditor (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:49:51 +0000

ktexteditor (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Update install files.
  * New upstream release (5.51.0)

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:43:14 +0000

ktexteditor (5.50.0-0ubuntu1) cosmic; urgency=medium

  * Refresh patches
  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:15:08 +0100

ktexteditor (5.49.0-0ubuntu1) cosmic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.48.0)
  * New upstream release (5.49.0)

  [ José Manuel Santamaría Lema ]
  * Move away from dhmk and set compat level to 11 in order to reduce
    delta with Debian

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 20:31:16 +0100

ktexteditor (5.47.0-0ubuntu3) cosmic; urgency=medium

  * Ignore tests on not x86 until next version

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 30 Jul 2018 15:03:41 +0100

ktexteditor (5.47.0-0ubuntu2) cosmic; urgency=medium

  * Restore libkf5texteditor5-libjs-underscore bridge dependency package

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 18 Jun 2018 08:51:21 +0100

ktexteditor (5.47.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.47.0)
  * Merge with debian, notes:
    - keep using dhmk and debhelper compat level = 9, see:
      https://phabricator.kde.org/w/kubuntu/black-operations/pyramid/
  * As per debian, add libkf5texteditor-bin package and remove
    libkf5texteditor5-libjs-underscore bridge dependency package
  * Add breaks/replaces for file moved to libkf5texteditor-bin and update
    install files

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 15:50:28 +0100

ktexteditor (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * testsuite: Run tests one at the time
  * testsuite: Ignore stderr
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:32 +0200

ktexteditor (5.46.0-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild against the latest libgit2

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 30 May 2018 21:49:13 +0000

ktexteditor (5.46.0-0ubuntu1) cosmic; urgency=medium

  * Drop upstream applied fix-scrolling-bug.patch
  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:57:36 +0100

ktexteditor (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:55 +0200

ktexteditor (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:41:16 +0100

ktexteditor (5.44.0-0ubuntu2) bionic; urgency=medium

  * Fix scrolling, more details available here:
    https://mail.kde.org/pipermail/kde-distro-packagers/2018-March/000310.html
    - fix-scrolling-bug.patch
  * Fix spelling of patch name.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 20 Mar 2018 19:32:57 -0500

ktexteditor (5.44.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.44.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Mar 2018 19:59:05 +0000

ktexteditor (5.43.0-1) experimental; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:44:05 +0100

ktexteditor (5.43.0-0ubuntu2) bionic; urgency=medium

  * Skip vimode tests. Broken on upstream CI builds, and reported as
    KDE bug 390333

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 12 Feb 2018 20:45:51 +0000

ktexteditor (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:16:35 +0000

ktexteditor (5.42.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:29:11 +0100

ktexteditor (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Add new binary package libkf5texteditor-bin
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:52 +0100

ktexteditor (5.42.0-0ubuntu1) bionic; urgency=medium

  * Drop fix_syntax_hilite_test.patch; included in 5.42
  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:22:55 +0000

ktexteditor (5.41.0-1) experimental; urgency=medium

  * Add libeditorconfig-dev build dep.
    Thanks to Václav Doležal for the report (Closes: 876063)
  * New upstream release (5.38.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Replace underscore using linktrees
  * Use system copy of underscore.js for the embedded resources
  * Use the underscore.js available in libraries
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:43:06 -0300

ktexteditor (5.41.0-0ubuntu2) bionic; urgency=medium

  * fix_syntax_hilite_test.patch fixes autopkgtest failure 

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 13 Dec 2017 18:05:44 +0000

ktexteditor (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:07:50 -0600

ktexteditor (5.40.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.39.0)
  * New upstream release (5.40.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Nov 2017 17:17:43 +0000

ktexteditor (5.38.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.38.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 11 Sep 2017 13:17:02 +0100

ktexteditor (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:50 +0200

ktexteditor (5.37.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Add a libkf5texteditor-doc package for the qch files
  * Bump Standards-Version to 4.0.1.
  * Set section for the doc package
  * Release to experimental

  [ Rik Mills ]
  * Install ktexteditor plugin template

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:43:52 +0200

ktexteditor (5.37.0-0ubuntu1) artful; urgency=medium

  * Install ktexteditor plugin template
  * New upstream release (5.37.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:47:19 +0100

ktexteditor (5.36.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.35.0).
  * Bump Standards-Version to 4.0.0.
  * Update build-deps and deps with the info from cmake
  * Drop upstream patches
  * Update build-deps and deps with the info from cmake
  * watch: Use https uris
  * New upstream release (5.36.0).
  * Update build-deps and deps with the info from cmake

  [ Jonathan Riddell ]
  * kauth stuff
  * binary not data

  [ Raymond Wooninck ]
  * Add signing key
  * also include signing-key

  [ Harald Sitter ]
  * acc c++11. now used more liberally

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Jul 2017 23:42:41 +0200

ktexteditor (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:52:18 +0100

ktexteditor (5.35.0-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * debian/patches: drop katesyntaxtest_check_basename patch. Changes applied
    upstream.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:57:12 +0100

ktexteditor (5.34.0-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install files for 'KAuth integration in document saving'
  
  [ José Manuel Santamaría Lema ]
  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:25:09 +0100

ktexteditor (5.33.0-0ubuntu2) artful; urgency=medium

  * Add libeditorconfig-dev to Build-Depends

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 03 May 2017 12:38:50 +0100

ktexteditor (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:04:11 +0100

ktexteditor (5.31.0-0ubuntu1) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:50:22 +0000

ktexteditor (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:34:01 +0000

ktexteditor (5.28.0-2) unstable; urgency=medium

  * Apply "Fix: Forward dragging text results in wrong selection" (a4ad36c)
    Add the upstream patch as:
     Fix-Forward-dragging-text-results-in-wrong-selection.patch
    This fixes KDE#374163
  * Apply "fix minimap rendering for HiDPI envs" (030c37b)
    Add upstream patch as: fix-minimap-rendering-for-HiDPI-envs.patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Apr 2017 11:57:02 +0200

ktexteditor (5.28.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Add libgit2-dev build dep back.
    Thanks to Simon Quigley for noting this

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:07:00 +0100

ktexteditor (5.28.0-0ubuntu1) zesty; urgency=medium

  [ Rik Mills ]
  * Remove upstream_fix_text_search.diff, unneeded since 5.27.0
  * New upstream release (5.27.0)

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * New upstream release (5.28.0)

  [ Simon Quigley ]
  * Merge from Debian

  [ Clive Johnston ]
  * Add new build dep libkf5syntaxhighlighting-dev

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:15:59 +0000

ktexteditor (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:08:16 +0200

ktexteditor (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:02:48 +0200

ktexteditor (5.26.0-0ubuntu1.1) yakkety; urgency=medium

  * Add upstream_fix_text_search.diff (LP: #1632848)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 20 Oct 2016 15:43:47 +0100

ktexteditor (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:49:36 +0100

ktexteditor (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Aug 2016 16:48:15 +0200

ktexteditor (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:46:02 +0000

ktexteditor (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 23:54:25 +0200

ktexteditor (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:17:16 +0200

ktexteditor (5.22.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 00:59:32 +0200

ktexteditor (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Refresh patch. 
  * Remove whitespace patch. 
  * This time in the repo. 
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:36:35 -0700

ktexteditor (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:36 +0100

ktexteditor (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:34 +0100

ktexteditor (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:07:54 +0100

ktexteditor (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * xdg files no longer present.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:29 +0100

ktexteditor (5.15.0-1) unstable; urgency=medium

  * Add copyright information about the current license of the linkable
    code.
  * Drop libgit2-dev build dep. (Closes: #799430)
  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:48 +0200

ktexteditor (5.15.0-0ubuntu3) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:48 +0100

ktexteditor (5.15.0-0ubuntu2) UNRELEASED; urgency=medium

  [ Rohan Garg ]
  * Drop kubuntu_workaround-katehighlightingindexer-arm.diff, because KCI
    doesn't build arm packages on QEMU anymore, and Mobile KCI builds them
    on real HW.

  [ Scarlett Clark ]
  * Remove missing file. 
  * Seems all kate*rc files are removed. 
    Removed from install files.
  * Removed xmlgui/katepart also missing from install. 
  * 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 09 Oct 2015 00:15:37 -0700

ktexteditor (5.15.0-0ubuntu2) xenial; urgency=medium

  * No-change rebuild against libgit2 0.23.1-1

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 28 Oct 2015 01:14:15 -0700

ktexteditor (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:56:26 +0100

ktexteditor (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:55 +0200

ktexteditor (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:26:47 +0100

ktexteditor (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 13:28:14 +0200

ktexteditor (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:32:00 +0200

ktexteditor (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:05 +0200

ktexteditor (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge.

  [ José Manuel Santamaría Lema ]
  * Override this lintian warning:
    libkf5texteditor5-libjs-underscore: empty-binary-package

  [ Scarlett Clark ]
  * Apply above patch. 
  * Add the lintain override file. 
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:09:23 +0200

ktexteditor (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 13:28:11 +0200

ktexteditor (5.10.0-0ubuntu2) UNRELEASED; urgency=medium

  * Add kubuntu_workaround-katehighlightingindexer-arm.diff
  * Add libkf5texteditor5-libjs-underscore bridge package to allow
    installing as multi-arch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Jun 2015 08:07:46 +0200

ktexteditor (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:32:35 +0200

ktexteditor (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:21 +0200

ktexteditor (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 23:18:59 +0200

ktexteditor (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * New patch: katesyntaxtest_check_basename

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:48 +0100

ktexteditor (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:45:26 +0100

ktexteditor (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:45 +0100

ktexteditor (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 17:00:21 +0100

ktexteditor (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add acc autopkgtests.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update watch file.
  * Update install files.
  * Add missing dev dependency (thanks to acc headers check)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Feb 2015 20:32:35 +0100

ktexteditor (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:17:44 +0100

ktexteditor (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 11:18:08 +0100

ktexteditor (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:14:46 +0100

ktexteditor (5.3.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Add missing depends pkgconfig and libgit2.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:27:26 +0100

ktexteditor (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Add missing dependency libqt5xmlpatterns5-dev.
  * Cleanup copyright + move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:37:47 +0200

ktexteditor (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Fix copyright file lintain errors.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:09:22 +0200

ktexteditor (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 22 Jul 2014 15:42:40 +0200
